<div class="col-sm-3 offset-sm-1 blog-sidebar">
  <div class="sidebar-module sidebar-module-inset">
    <h4>About</h4>
    <p>Etiam porta <em>sem malesuada magna</em> mollis euismod. Cras mattis consectetur purus sit amet fermentum. Aenean lacinia bibendum nulla sed consectetur.</p>
  </div>

  <%= source_helper("alert alert-info blog-sidebar-source") %>

  <div class="sidebar-module">
    <h4>Topics</h4>
    <% @side_bar_topics.each do |topic| %>
      <p><%= link_to topic.title, topic_path(topic) %></p>
    <% end %>
  </div>

  <div class="sidebar-module">
    <h4>Else where</h4>
    <ol class="list-unstyled social-links">
      <li><a href="#"><%= fa_icon "github" %></a></li>
      <li><a href="#"><%= fa_icon "instagram" %></a></li>
      <li><a href="#"><%= fa_icon "facebook" %></a></li>
      <li><a href="#"><%= fa_icon "twitter" %></a></li>
    </ol>
  </div>
</div>